.product-compare-table-wrapper .base-compare-table__column-specs > div {
  min-width: 200px;
}

.product-compare-table-wrapper buy-now-button {
  margin-top: 5px;
  padding: 10px 16px;
  border-radius: 50px;
  font-family: inherit;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  color: #fff;
  background-color: var(--Dark_Grey);
  cursor: pointer;
  transition: all.3s;
}

.product-compare-table-wrapper buy-now-button:hover {
  background-color: var(--Brand_Red);
}
